Lodash Link
POST
/onetime/link/cards/selectSelect Card
Body — SelectCardDTO: wallet_card_id. Requires X-Link-Session.
Request
Example
curl -X POST 'https://api.paycose.com/api/v1/app1/platform/wallet/onetime/link/cards/select' \
-H 'X-Link-Session: {{link_session}}' \
-d '{
"wallet_card_id": ""
}'Headers
| Name | Value |
|---|---|
| X-Link-Session | {{link_session}} |
Body
| Name | Type |
|---|---|
| wallet_card_id | string |
{
"wallet_card_id": ""
}Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"brand": null,
"card_token": null,
"last4": null,
"payment_method_id": null
}400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}